Bug 66899 - missing the TrueType font entries (Milan-beta2)
missing the TrueType font entries (Milan-beta2)
Product: Red Hat Linux Beta
Classification: Retired
Component: libgnomeprint (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: 68431 (view as bug list)
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-06-18 04:40 EDT by Akira TAGOH
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-10 18:40:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fix patch (1.37 KB, patch)
2002-06-18 04:41 EDT, Akira TAGOH
no flags Details | Diff

  None (edit)
Description Akira TAGOH 2002-06-18 04:40:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020528

Description of problem:
the post script doesn't contains TrueType font path. we added
redhat-update-font-install for some TrueType font packages. libgnomeprint is
also missing it. so we can't print out for CJK again.
the post script also contains the wrong path.
/usr/share/gnome-print/fonts/adobe-urw.font is gnome-print's file.
Unfortunately target path is also wrong. libgnomeprint doesn't see
/etc/gnome/fonts/. correct path is /etc/gnome/libgnomeprint-2.0/fonts .

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.see /etc/gnome/fonts/libgnomeprint-rpm.fontmap

Actual Results:  the print font picker show no font.

Additional info:
Comment 1 Akira TAGOH 2002-06-18 04:41:26 EDT
Created attachment 61364 [details]
fix patch
Comment 2 Bill Nottingham 2002-07-10 18:15:17 EDT
*** Bug 68431 has been marked as a duplicate of this bug. ***
Comment 3 Havoc Pennington 2002-07-10 18:40:18 EDT
Tagoh this patch looks fine if you want to rebuild the package with it.
Comment 4 Akira TAGOH 2002-07-12 02:34:18 EDT
Fixed in 1.115.0-5. thanks.

Note You need to log in before you can comment on or make changes to this bug.